#cookie-bar {
	background: #fffde0 !important;
	height: auto !important;
	line-height: 16px !important;
	color: #454545 !important;
	text-align: center !important;
	padding: 7px 8px !important;
	border-bottom: 1px solid #eee !important;
	position: relative !important;
	z-index: 3 !important;
}

#cookie-bar.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

#cookie-bar.fixed.bottom {
	bottom: 0;
	top: auto;
}

#cookie-bar p {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 11.75px !important;
	color: #454545 !important;
}

#cookie-bar a {
	color: #ffffff !important;
	display: inline-block !important;
	border-radius: 2px !important;
	text-decoration: none !important;
	padding: 0 6px !important;
	margin-left: 8px !important;
}

#cookie-bar .cb-enable {
	background: #34BB30 !important;
}

#cookie-bar .cb-enable:hover {
	background: #5ccf58 !important;
}

#cookie-bar .cb-policy {
	color: #08c !important;
	text-decoration: none !important;
	margin-left: 3px !important;
}

#cookie-bar .cb-policy:hover {
	text-decoration: underline !important;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
